Bug 1732156 - RHT branding correction
Summary: RHT branding correction
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.11.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: 5.10.8
Assignee: Eric Winchell
QA Contact: Mike Shriver
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1729549
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-22 19:50 UTC by Satoe Imaishi
Modified: 2019-08-13 08:35 UTC (History)
8 users (show)

Fixed In Version: 5.10.8.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1729549
Environment:
Last Closed: 2019-08-13 08:35:41 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2466 None None None 2019-08-13 08:35:48 UTC

Comment 2 Mike Shriver 2019-08-05 13:09:18 UTC
Hats used in branding for 5.10.8.0 build are all red in color, instead of white.

Comment 4 errata-xmlrpc 2019-08-13 08:35:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2466


Note You need to log in before you can comment on or make changes to this bug.